TaliwareTaliware Developer

Bulk invite users to the organization

https://developer.taliware.com/api/v1/cl2c/user/bulk

Back to all CL2C endpoints

Complete endpoint URL
posthttps://developer.taliware.com/api/v1/cl2c/user/bulk
POST
/cl2c/user/bulk
x-api-key<token>

In: header

usersarray<BulkUserEntry>
Items1 <= items <= 100

Response Body

curl -X POST "https://developer.taliware.com/api/v1/cl2c/user/bulk" \  -H "Content-Type: application/json" \  -d '{    "users": [      {        "email": "alice@example.com"      },      {        "email": "bob@example.com",        "phone": "+1 555 000 0001"      }    ]  }'
{
  "data": {
    "results": [
      {
        "email": "user@example.com",
        "status": "invited",
        "reason": "string",
        "id": "string"
      }
    ],
    "summary": {
      "total": 0,
      "invited": 0,
      "skipped": 0,
      "failed": 0
    }
  }
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
Bulk invite users to the organization